Bug 894814 - Add a method to disable file injection as a security feature
Add a method to disable file injection as a security feature
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
2.0 (Folsom)
All Linux
medium Severity medium
: beta
: 3.0
Assigned To: RHOS Maint
Yaniv Kaul
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 14:47 EST by Perry Myers
Modified: 2013-07-03 22:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-07 11:20:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2013-01-13 14:47:27 EST
Specifically to prevent file injection that changes things like /etc/passwd /etc/shadow
Comment 1 Russell Bryant 2013-05-07 11:20:54 EDT
There is an option for this in nova.conf - libvirt_inject_password=False

Note You need to log in before you can comment on or make changes to this bug.